webgl-compatibility

Version: 4.6.0
Release Notes
| Change Log

The webgl-compatibility package provides APIs for determining the level of compatibility of a browser+device with the iTwin.js rendering system.

Topics

Name Description
Compatibility APIs for evaluating compatibility with the iTwin.js rendering system.
All Displays the contents of all topics in this package.

Last Updated: 15 May, 2024